[Bug 54731] Re: Please sync 2.5.9-4 from Debian sid

Scott James Remnant scott at ubuntu.com
Wed Aug 2 01:23:27 BST 2006


Needs confirmation by a member of ubuntu-dev


** Changed in: belpic (Ubuntu)
       Status: Unconfirmed => Needs Info

-- 
Please sync 2.5.9-4 from Debian sid
https://launchpad.net/bugs/54731



More information about the ubuntu-archive mailing list